[GUI]
ForegroundColor=#FFB000
BackgroundColor=#0D0208
BorderColor=#FF6600

[Normal]
ForegroundColor=#FFB000
BackgroundColor=#0D0208
BackgroundAltColor=#1A0A10

[Dim]
ForegroundColor=#CC8800
BackgroundColor=#1A0A10

[Selected]
ForegroundColor=#0D0208
BackgroundColor=#FFB000

[Excluded]
ForegroundColor=#996600
BackgroundColor=#1A0A10

[GroupLabel]
ForegroundColor=#0D0208
BackgroundColor=#FFB000
ShadowEnabled=1
ShadowColor=#FF6600

[Palette]
[Palette/0]
ForegroundColor=#0D0208
BackgroundColor=#FFD700
BorderColor=#A88C00
[Palette/1]
ForegroundColor=#0D0208
BackgroundColor=#FFAA00
BorderColor=#A87000
[Palette/2]
ForegroundColor=#0D0208
BackgroundColor=#FF8800
BorderColor=#A85800
[Palette/3]
ForegroundColor=#0D0208
BackgroundColor=#FF6600
BorderColor=#A84400
[Palette/4]
ForegroundColor=#0D0208
BackgroundColor=#FFCC00
BorderColor=#A88800
[Palette/5]
ForegroundColor=#0D0208
BackgroundColor=#FFE066
BorderColor=#A89440
[Palette/6]
ForegroundColor=#0D0208
BackgroundColor=#FF9933
BorderColor=#A86420
[Palette/7]
ForegroundColor=#0D0208
BackgroundColor=#FF5500
BorderColor=#A83800

[Address]
[Address/Rva]
ForegroundColor=#0D0208
BackgroundColor=#FFCC00
BorderColor=#997700
[Address/Va]
ForegroundColor=#0D0208
BackgroundColor=#FF9900
BorderColor=#CC6600
[Address/Offset]
ForegroundColor=#0D0208
BackgroundColor=#FFE066
BorderColor=#AA9020

[Structure]
HeaderLevel1=#FF6600
HeaderLevel2=#FF8800
HeaderLevel3=#FFAA00
StringField=#A04000
NumberField=#803000
OtherField=#B05010
